<?xml version='1.0' encoding='utf-8'?>
<widget android-packageName="buyer.yunduoxd.com" defaultlocale="zh_CN" id="com.pingco.daxiangzj" version="0.0.15" xmlns="http://www.w3.org/ns/widgets" xmlns:android="http://schemas.android.com/apk/res/android" xmlns:cdv="http://cordova.apache.org/ns/1.0" xmlns:tools="http://schemas.android.com/tools">
    <name>大象之家</name>
    <description>大象之家彩民端</description>
    <author email="dev@cordova.apache.org" href="https://cordova.apache.org">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <preference name="scheme" value="http" />
    <preference name="LogLevel" value="VERBOSE" />
    <preference name="Orientation" value="portrait" />
    <preference name="BackgroundColor" value="0xffffffff" />
    <preference name="StatusBarDefaultScrollToTop" value="true" />
    <preference name="SplashMaintainAspectRatio" value="true" />
    <preference name="SplashScreenSpinnerColor" value="#f24445" />
    <preference name="SplashScreenBackgroundColor" value="#f24445" />
    <preference name="AllowBackForwardNavigationGestures" value="true" />
    <preference name="StatusBarOverlaysWebView" value="false" />
    <preference name="StatusBarBackgroundColor" value="#f24445" />
    <preference name="StatusBarStyle" value="lightcontent" />
    <feature name="StatusBar">
        <param name="ios-package" onload="true" value="CDVStatusBar" />
    </feature>
    <preference name="AppendUserAgent" value="DaxiangzjBuyer/0.0.15" />
    <platform name="android">
        <preference name="android-build-tool" value="gradle" />
        <framework src="androidx.core:core:1.6.0" />
        <allow-navigation href="https://m168.yunduoxd.com" />
        <config-file parent="/*" target="AndroidManifest.xml">
            <uses-permission android:name="android.permission.READ_MEDIA_IMAGES" />
            <uses-permission android:name="android.permission.CAMERA" />
            <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
            <uses-permission android:name="android.permission.REQUEST_INSTALL_PACKAGES" />
            <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
            <uses-permission android:name="android.permission.POST_NOTIFICATIONS" />
        </config-file>
        <edit-config file="AndroidManifest.xml" mode="merge" target="/manifest/application">
            <application android:usesCleartextTraffic="true" />
        </edit-config>
        <preference name="AndroidWindowSplashScreenAnimatedIcon" value="res/screen/android/splashscreen.xml" />
        <preference name="AndroidWindowSplashScreenBackground" value="#f24445" />
        <icon density="ldpi" src="res/android/ldpi.png" />
        <icon density="mdpi" src="res/android/mdpi.png" />
        <icon density="hdpi" src="res/android/hdpi.png" />
        <icon density="xhdpi" src="res/android/xhdpi.png" />
        <icon density="xxhdpi" src="res/android/xxhdpi.png" />
        <icon density="xxxhdpi" src="res/android/xxxhdpi.png" />
        <splash density="land-ldpi" src="res/screen/android/splash-land-ldpi.png" />
        <splash density="port-ldpi" src="res/screen/android/splash-port-ldpi.png" />
        <splash density="land-mdpi" src="res/screen/android/splash-land-mdpi.png" />
        <splash density="port-mdpi" src="res/screen/android/splash-port-mdpi.png" />
        <splash density="land-hdpi" src="res/screen/android/splash-land-hdpi.png" />
        <splash density="port-hdpi" src="res/screen/android/splash-port-hdpi.png" />
        <splash density="land-xhdpi" src="res/screen/android/splash-land-xhdpi.png" />
        <splash density="port-xhdpi" src="res/screen/android/splash-port-xhdpi.png" />
        <splash density="land-xxhdpi" src="res/screen/android/splash-land-xxhdpi.png" />
        <splash density="port-xxhdpi" src="res/screen/android/splash-port-xxhdpi.png" />
        <splash density="land-xxxhdpi" src="res/screen/android/splash-land-xxxhdpi.png" />
        <splash density="port-xxxhdpi" src="res/screen/android/splash-port-xxxhdpi.png" />
    </platform>
    <platform name="ios">
        <preference name="SplashScreenDelay" value="5000" />
        <allow-intent href="itms:*" />
        <allow-intent href="itms-apps:*" />
        <allow-intent href="itms-services:" />
        <preference name="WKWebViewOnly" value="true" />
        <feature name="CDVWKWebViewEngine">
            <param name="ios-package" value="CDVWKWebViewEngine" />
        </feature>
        <preference name="CordovaWebViewEngine" value="CDVWKWebViewEngine" />
        <edit-config file="*-Info.plist" mode="merge" target="NSAppTransportSecurity">
            <dict>
                <key>NSAllowsArbitraryLoads</key>
                <true />
            </dict>
        </edit-config>
        <feature name="SocialSharing">
            <param name="ios-package" value="SocialSharing" />
        </feature>
        <edit-config file="*-Info.plist" mode="merge" target="NSCameraUsageDescription">
            <string>need camera access to take pictures</string>
        </edit-config>
        <edit-config file="*-Info.plist" mode="merge" target="NSPhotoLibraryUsageDescription">
            <string>need photo library access to get pictures from there</string>
        </edit-config>
        <edit-config file="*-Info.plist" mode="merge" target="NSLocationWhenInUseUsageDescription">
            <string>need location access to find things nearby</string>
        </edit-config>
        <edit-config file="*-Info.plist" mode="merge" target="NSPhotoLibraryAddUsageDescription">
            <string>need photo library access to save pictures there</string>
        </edit-config>
        <icon height="57" src="res/ios/icon.png" width="57" />
        <icon height="114" src="res/ios/icon@2x.png" width="114" />
        <icon height="40" src="res/ios/icon-20@2x.png" width="40" />
        <icon height="60" src="res/ios/icon-20@3x.png" width="60" />
        <icon height="29" src="res/ios/icon-29.png" width="29" />
        <icon height="58" src="res/ios/icon-29@2x.png" width="58" />
        <icon height="87" src="res/ios/icon-29@3x.png" width="87" />
        <icon height="80" src="res/ios/icon-40@2x.png" width="80" />
        <icon height="120" src="res/ios/icon-60@2x.png" width="120" />
        <icon height="180" src="res/ios/icon-60@3x.png" width="180" />
        <icon height="20" src="res/ios/icon-20.png" width="20" />
        <icon height="40" src="res/ios/icon-40.png" width="40" />
        <icon height="50" src="res/ios/icon-50.png" width="50" />
        <icon height="100" src="res/ios/icon-50@2x.png" width="100" />
        <icon height="72" src="res/ios/icon-72.png" width="72" />
        <icon height="144" src="res/ios/icon-72@2x.png" width="144" />
        <icon height="76" src="res/ios/icon-76.png" width="76" />
        <icon height="152" src="res/ios/icon-76@2x.png" width="152" />
        <icon height="167" src="res/ios/icon-83.5@2x.png" width="167" />
        <icon height="1024" src="res/ios/icon-1024.png" width="1024" />
        <icon height="48" src="res/ios/icon-24@2x.png" width="48" />
        <icon height="55" src="res/ios/icon-27.5@2x.png" width="55" />
        <icon height="88" src="res/ios/icon-44@2x.png" width="88" />
        <icon height="172" src="res/ios/icon-86@2x.png" width="172" />
        <icon height="196" src="res/ios/icon-98@2x.png" width="196" />
        <splash src="res/screen/ios/Default@2x~iphone~anyany.png" />
        <splash src="res/screen/ios/Default@2x~iphone~comany.png" />
        <splash src="res/screen/ios/Default@2x~iphone~comcom.png" />
        <splash src="res/screen/ios/Default@3x~iphone~anyany.png" />
        <splash src="res/screen/ios/Default@3x~iphone~anycom.png" />
        <splash src="res/screen/ios/Default@3x~iphone~comany.png" />
        <splash src="res/screen/ios/Default@2x~ipad~anyany.png" />
        <splash src="res/screen/ios/Default@2x~ipad~comany.png" />
    </platform>
    <plugin name="cordova-plugin-cache" spec="../cordova_plugins/cordova-plugin-cache" />
    <allow-navigation href="about:*" />
</widget>
